MediaWiki:Mobile.css

Revision as of 02:07, 5 September 2016 by Meambobbo (talk | contribs)

Revision as of 02:07, 5 September 2016 by Meambobbo (talk | contribs)

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Go to Menu → Settings (Opera → Preferences on a Mac) and then to Privacy & security → Clear browsing data → Cached images and files.
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/bootstrap-blue.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/screen.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/prefs.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/jquery-ui.min.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/font.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/typography.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/bootstrap/css/misc.css");
@import url("http://foobazaar.com/wiki/skins/bootstrap/extensions/BootStrapSkinBreadcrumbs/modules/ext.crumbs.css");

@import url(http://fonts.googleapis.com/css?family=Abel|Titillium+Web:400,700,600,700italic,600italic,400italic|Architects+Daughter|Bangers|Quattrocento+Sans:400,700italic,400italic,700|PT+Mono);

/*
@import url(https://fonts.googleapis.com/css?family=Stalemate|Cabin+Sketch|Rancho|Shadows+Into+Light);
*/

@import url(https://fonts.googleapis.com/css?family=Cinzel+Decorative|Lora);
/*
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Frijole|Caesar+Dressing|MedievalSharp|Londrina+Shadow|Uncial+Antiqua|Playfair+Display+SC|Cormorant|Cormorant+SC|Cormorant+Unicase);
*/
@import url("http://foobazaar.com/wiki/skins/bootstrap/theme.css");

#bodyContent h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

#bodyContent h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

#content h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

#content h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

.h1 {
 font-family:'Cinzel Decorative';
 font-size:1.7em;
}

.h2 {
 font-family:'Cinzel Decorative';
 font-size:1.5em;
}

#toc.toc {
display:none;
}

div#toctitle {
display:none;
}

div#toctitle h2 {
display:none;
}